using System.Windows.Forms;

namespace VCommon.Logging.Viewer
{
    public partial class ErrorForm : Form
    {
        public ErrorForm()
        {
            InitializeComponent();
        }

        public ErrorForm(string errorMsg) : this()
        {
            txtErrorMsg.Text = errorMsg;
            InitializeComponent();
        }
    }
}
